/* =Structure
----------------------------------------------- */
#main {float:left; width:505px}
#nbar {float:right; width:244px}
#sbar {display:none}
#main2, #nbar2, #sbar2, #main3, #sbar3, #nbar3 {padding:0 20px; background-color:#fff}

/* MISC: =Headings
----------------------------------------------- */
.mn #main h2 {
  background:#4A88C8 url(/portal/page/portal/poshome/posnpimages/main.gif) repeat-x;
  margin:.5em 0 1em; font-weight:bold}
#sbar h2
 {background:#4A88C8 url(/portal/page/portal/poshome/posnpimages/main.gif) repeat-x; width:223px; clear:left}
#nbar h2 {
  background:#4A88C8 url(/portal/page/portal/poshome/posnpimages/main.gif) repeat-x;
  width:224px; clear:left; margin-top:.5em; font-weight:bold}
#main h2, #sbar h2, #nbar h2 {padding: .25em 0 .25em 20px}

/* =Specials
----------------------------------------------- */
table#members {margin-bottom: 2em}

/* MISC: =nbox
----------------------------------------------- */
#nbox, #nbox2 {width:200px}
#nbox li, #nbox2 li {border-top:1px solid #C1C18E; margin:0}
#nbox li a, #nbox2 li a {
  display:block;
  padding:7px 5px 7px 35px;
  background-color:transparent;
  text-decoration:none;
  width:200px;
  background-image:url(../cignpimages/arrow.gif);
  background-repeat:no-repeat;
  background-position:18px 12px;
  }
#nbox li.crumb {
  background-color:#c4c4c4;
  text-decoration:none;
  width:200px;
  background-image:url(../cignpimages/crumbgrad.gif);
  background-repeat:repeat-x;
  background-position:top left;
  }
#nbox li.crumb a {
  display:block;
  padding:7px 5px 7px 25px;
  background-color:transparent;
  text-decoration:none;
  width:200px;
  background-image:url(../cignpimages/arrowdn.gif);
  background-repeat:no-repeat;
  background-position:8px 12px;
  }
#nbox li span, #nbox2 li span {
  display:block;
  padding:7px 5px 7px 35px;
  margin:0;
  width:200px;
  background-image:url(../cignpimages/arrow.gif);
  background-repeat:no-repeat;
  background-position:18px 12px;
  }
html>body #nbox li a, html>body #nbox li a {width:auto}
#nbox li a:hover, #nbox2 li a:hover {
  background-color:#fff;
  color:#f00;
  background-image:url(../cignpimages/roarrow.gif);
  background-repeat:no-repeat;
  background-position:18px 12px;
  }
#nbox li.crumb a:hover {
  background-color:#fff;
  color:#f00;
  background-image:url(../cignpimages/roarrowdn.gif);
  background-repeat:no-repeat;
  background-position:8px 12px;
  }
  
/* =Tables
----------------------------------------------- */
div.dtable {/*font-size:95%*/}
div.dtable br {display:block}
table#border, table.border {border-top: 1px solid #0072BB; border-left: 1px solid #0072BB; border-collapse: collapse}
#border th, #border td, .border th, .border td {border-right: 1px solid #0072BB; border-bottom: 1px solid #0072BB; padding: 2px}
#border th, .border th {background: #A9D1F0}

/* MISC: =Quotes
----------------------------------------------- */
.quoteleft {
  float:left; clear:left; width:200px;
  margin:4px 15px 4px 0;
  text-align:center; line-height:1em; letter-spacing:-1px; font-size:115%;
  }
blockquote.quoteleft {
  padding:0px;
  background:#fff8d9 url(/portal/page/portal/cighome/cignpimages/quotestop.gif) no-repeat top left;
  }
#quote {
  margin:0; padding:20px 20px 10px;
  background:url(/portal/page/portal/cighome/cignpimages/quotestexend.gif) no-repeat right bottom;
  }
#quoteby {
  margin:0 10px 0; padding:0 0 10px;
  color:#444; font-size:85%;
  background:url(/portal/page/porta/cighome/cignpimages/quotesbtm.gif) no-repeat bottom;
  }
